<h1>¿Está seguro?</h1>
<hr>
<p style="text-align: center;">
    Está a punto de borrar al Super Heroe {{data.superhero}} 
    <br>
    ¿Desea continuar?
</p>

<div>
    <button mat-button (click)="borrar()" color="warn">Si, borrar!</button>
    <button mat-button (click)="cerrar()">Cancelar</button>
</div>

